Bug 74356 - Error message when configuring Realtek LAN-card
Error message when configuring Realtek LAN-card
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
7.3
i586 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-21 06:44 EDT by Need Real Name
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 15:53:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-09-21 06:44:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Win98; U)

Description of problem:
Attached  the message I get when I try to set LAN-card IRQ from unknown to 15 (BIOS says LAN-card is IRQ 15).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. startx to enter KDE Desktop
2. choose: system - network configuration
3. changing IRQ from unknown to 15
	

Actual Results:  When trying to save the configuration I get the attached message.

Expected Results:  No error message. When I don't change IRQ setting to unknown, there is no error message.

Additional info:
Comment 1 Ngo Than 2002-12-08 14:15:11 EST
It's wrong component. it's redhat-config-network.
As i know it's fixed in 1.0.4-1, which will be released as errata soon.

Note You need to log in before you can comment on or make changes to this bug.